#recaptcha_image{height:auto !important}.recaptcha_is_showing_audio embed{height:0;width:0;overflow:hidden}.recaptcha_is_showing_audio .recaptcha_is_showing_audio #recaptcha_image br{display:none}.recaptcha_is_showing_audio #recaptcha_image #recaptcha_audio_download{display:block}.recaptcha_input label{margin:0 0 6px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.recaptcha_input input{width:100%}.recaptcha_options{list-style:none;margin:4px 0 0;height:18px}.recaptcha_options li{float:left;margin:0 4px 0 0}.recaptcha_options li a{text-decoration:none;text-shadow:0 1px 1px #000;font-size:16px;color:#FFF;display:block;width:20px;height:18px}.recaptcha_options li a:active{position:relative;top:1px;text-shadow:none}.captcha_hide{display:none}

.captchaWrapper{
	width : 558px;
	margin-top: 22px;
}

.recaptcha_widget
{
	width:100%;
	background:none;
	background-color:transparent;
	border:none;
	position:relative;
}
	#recaptcha_image
	{
		
		display:inline-block;	
		float : left;	
	}
		#recaptcha_image img
		{
			
			width:300px;
		}
	.recaptcha_input
	{
		background-color: transparent;
		border: none;
		padding: 0;
		display: inline-block;
		width: 200px;
		margin-left: 50px ;		
	}
		.recaptcha_input label
		{
			color: #000000;
			font-size: 14px;
			height: 100%;
			width: 180px;
			display: block;
			/* float: left; */
			font-size: 13px;
			line-height: 21px;
		}
		.recaptcha_input input
		{
			background-color: white;
			border: medium none;
			height: 30px;
			line-height: 39px;
			padding: 0 24px;
			width: 160px;
			display: block;
			background-color: #c6d850;

		}
		.recaptcha_options
		{			
			left: 310px;
			top: 0px;
			position: absolute;
		}
			.recaptcha_widget .icon-refresh
			{
				width:16px;height:16px;
				background-image:url('buttons/refresh.png');
				display:block;
			}